# Class SendClosePacket

java.lang.Object
org.mariadb.jdbc.internal.com.send.SendClosePacket

public class SendClosePacket extends Object

## Constructor Summary

Constructors
Constructor
Description
`SendClosePacket()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`send(PacketOutputStream pos)`
Send close stream to server.

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SendClosePacket

public SendClosePacket()

## Method Details

### send

public static void send(PacketOutputStream pos)
Send close stream to server.

Parameters:
  `pos` - write outputStream